Kdenlive 19.04 problem

Pre par dana sam instalirao Pop!_OS. Sve je proslo super, instalirao sam najnovije verzije programa Gimp, Darktable, Blender, Krita. Medjutim kod Kdenlive mi izbacuje kako je poslednja verzija 17.12, a na zvanicnom sajtu 19.04.

Pokusavao sam preko PPA da instaliram, javlja da imam posledju verziju tj onu 17.12.

sudo add-apt-repository ppa:kdenlive/kdenlive-stable
sudo apt-get update

Inace Kdenlive koristim i na poslu, ovde imamo Win10. Jel postoji neki drugi nacin da instaliram noviju verziju programa?

Ако је Pop!_OS базиран на Ubuntu 18.04, онда нећеш моћи помоћу ppa да добијеш најновију верзију, а разлог је

Unfortunately, the QML parts are not reliable with Qt versions below 5.11, so bionic is out of scope (18.04 LTS, basis for several derivatives).

Погледај овде да нађеш Appimage пакет, он би теоретски требало да ради.

Da jeste, baziran je na Ubuntu 18.04 LTS. U redu hvala probacu na taj nacin.

Za najnovije verzije izabrao si pogresnu distribuciju. Ja otkako koristim Manjaro dobio
sam mnogo na produktivnom vremenu, a minimalizovao gubljenje vremena :stuck_out_tongue:

Kod mene je problem bio sto nisam mogao da instaliram drajver za graficku tablu i kod Manjara (mozda i mojim ne znanjem). Medjutim problem je resen kod Pop OS-a koji je automatski nasao drajver pri prvom pokretanju. :slight_smile:

@Lazar Hvala jos jednom na pomoci Appimage je startovao najnoviju verziju :slight_smile: